textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/carpetclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm carpetsteps 
}

textures/common/latticeclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm latticesteps 
}

textures/common/sandclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm sandsteps 
}

textures/common/woodclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm woodsteps 
}

textures/pad_attic/clockrad
{
        qer_editorimage textures/pad_attic/clockrad.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_attic/clockrad.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_attic/clockpendel
{
        qer_editorimage textures/pad_attic/clockpendel.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_attic/clockpendel.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_attic/darkred
{
	qer_editorimage textures/pad_attic/darkred.tga
	{
		map textures/pad_attic/darkred.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_attic/darkblue
{
	qer_editorimage textures/pad_attic/darkblue.tga
	{
		map textures/pad_attic/darkblue.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_attic/pad_jail_fly1
{
       qer_editorimage textures/pad_attic/pad_jail_fly1.tga
       surfaceparm trans	
       surfaceparm pointlight
       surfaceparm nomarks	
       surfaceparm nodamage        
       surfaceparm nonsolid
        surfaceparm nolightmap
        deformvertexes move 2 3 1.5  sin 0 5 0 0.3
        
        deformvertexes wave 20 sin 0 8 0 .2
        tesssize 16
        cull none
{
	map $lightmap
	rgbgen identity	
	blendfunc gl_zero gl_one
}
{
	
	map textures/pad_attic/pad_jail_fly1.tga
                tcmod scroll -5 0.1
                tcmod turb .3 .25 0 .1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
{
 	map textures/pad_attic/pad_jail_fly2.tga
                tcmod scroll 4 -0.5
                tcmod turb .1 .25 0 -.1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
}

textures/pad_attic/pad_jail_fly2
{
       qer_editorimage textures/pad_attic/pad_jail_fly1.tga
       surfaceparm trans	
       surfaceparm pointlight
       surfaceparm nomarks	
       surfaceparm nodamage        
       surfaceparm nonsolid
        surfaceparm nolightmap
        deformvertexes move 1 2.5 2  sin 0 6 0 0.4
        
        deformvertexes wave 10 sin 0 4 0 .4
        tesssize 16
        cull none
{
	map $lightmap
	rgbgen identity	
	blendfunc gl_zero gl_one
}
{
	
	map textures/pad_attic/pad_jail_fly2.tga
                tcmod scroll -4 0.3
                tcmod turb .2 .3 0 -.1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
{
 	map textures/pad_attic/pad_jail_fly1.tga
                tcmod scroll 6 -0.4
                tcmod turb .2 .25 0 -.2
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
 }

textures/pad_attic/birdcage
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_attic/birdcage.tga
                alphafunc ge128
		depthwrite
		rgbgen identity
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_attic/lampdraht
{
	qer_editorimage textures/pad_attic/lampdraht.tga
	surfaceparm trans
	surfaceparm nomarks
             surfaceparm nonsolid		
	surfaceparm nolightmap
	surfaceparm alphashadow
	cull none
	q3map_surfacelight 50
        nopicmip
		{
		map textures/pad_attic/lampdraht.tga 
blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_attic/flare
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid		
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_attic/flare.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_attic/flareyel
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid		
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_attic/flareyel.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_attic/milchglass_1
{
	qer_editorimage textures/pad_attic/greyblue.tga
	cull back
	{
		map textures/pad_attic/greyblue.tga
		blendfunc add
	}
	{
		map textures/pad_gfx/env2.tga
		blendfunc filter
		tcgen environment 
	}
}

textures/pad_attic/balken
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/balken.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/border001
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/border001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/border003
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/border003.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/brettborder
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/brettborder.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/brettborder02
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/brettborder02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/dach03_1024
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/dach03_1024.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/oldstam03
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/oldstam03.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/newspaperfloor2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/newspaperfloor2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/oldfloorhalf
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/oldfloorhalf.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/oldfloorrand02
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/oldfloorrand02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/oldmetal
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/oldmetal.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/regalbrett
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/regalbrett.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/schlaeger
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/schlaeger.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/schrankboard
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/schrankboard.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/schrankrollo
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/schrankrollo.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/woodborder04
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/woodborder04.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/woodlatten02
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/woodlatten02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_attic/woodlatten02b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/woodlatten02b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_bookroom/goldstab004
{
	qer_editorimage textures/pad_bookroom/goldstab004.tga
	{
		map textures/pad_bookroom/goldstab004.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_bookroom/woodsockelc
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_bookroom/woodsockelc.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_bookroom/woood001old2
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_bookroom/woood001old2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood034
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood034.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_fountain/balken01_512
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_fountain/balken01_512.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_cyb/screw1
{
        qer_editorimage textures/pad_cyb/screw1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_cyb/screw1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_green
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_green.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_green2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_green
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_green.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_green.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_garden/rostblack
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostblack.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostsoft
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostsoft.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_gfx02/faden05
{
        qer_editorimage textures/pad_gfx02/faden05.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/faden05.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/plas01
{
	qer_editorimage textures/pad_gfx02/plas01.tga
	{
		map textures/pad_gfx02/plas01.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx02b/cweb_m01drk
{
    qer_trans 0.8
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm nonsolid
    cull disable
    deformvertexes wave 10 sin 0 2 0 0.2
    {
        map textures/pad_gfx02b/cweb_m01drk.tga
        blendfunc gl_src_alpha gl_one_minus_src_alpha
        rgbgen vertex
    }
}

textures/pad_gfx02b/latern
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_gfx02b/latern.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_gfx02b/git001d
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_gfx02b/git001d.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_gfx02b/watyell
{	
	qer_editorimage textures/pad_gfx02b/watyell.tga
	q3map_lightimage textures/pad_gfx02b/watyell.tga
	q3map_globaltexture
	qer_trans .5

	surfaceparm noimpact
	surfaceparm slime
	surfaceparm nolightmap
	surfaceparm trans		

	q3map_surfacelight 20
	tesssize 32
	cull disable

	deformvertexes wave 100 sin 0 1 .2 .3

	{
		map textures/pad_gfx02b/watyellow.tga
		tcmod turb .3 .2 1 .05
		tcmod scroll .025 .025
	}
	
	{
		map textures/pad_gfx02b/watyell.tga
		blendfunc gl_one gl_one
		tcmod turb .2 .1 1 .05
		tcmod scale .5 .5
		tcmod scroll .02 .02
	}
	

}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_green
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_green.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/hotlava2
{
	
	qer_editorimage textures/pad_gfx02b/hotlava2.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 300
	cull disable
	
	tesssize 128
	cull disable
	deformvertexes wave 100 sin 3 2 .1 0.1
	
        {
		map textures/pad_gfx02b/hotmatsch.tga
                tcmod scale .2 .2
                tcmod scroll .04 .03
                tcmod turb 0 .1 0 .01
                blendfunc gl_one gl_zero
                rgbgen identity
	}
	{
		map textures/pad_gfx02b/hotlava2.tga
                blendfunc blend
		tcmod turb 0 .2 0 .1
	}

}

textures/pad_petesky/morning_alley
{
             qer_editorimage textures/pad_petesky/morning_alley.tga


	surfaceparm noimpact
	surfaceparm nolightmap
              q3map_lightimage textures/pad_petesky/orange2.tga
	q3map_sun	1.000000 0.862213 0.247457 330 340 50
	q3map_surfacelight 400

             skyparms env/morning_alley512 - -
}

textures/pad_kitchen/metal08
{
                surfaceparm metalsteps
	qer_editorimage textures/pad_kitchen/metal08.tga
	{
		map textures/pad_kitchen/metal08.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/metal11
{
                surfaceparm metalsteps
	qer_editorimage textures/pad_kitchen/metal11.tga
	{
		map textures/pad_kitchen/metal11.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/mosawindow
{
	qer_editorimage textures/pad_kitchen/mosawindow.tga
	{
		map textures/pad_kitchen/mosawindow.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/woodboardbrown03
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_kitchen/woodboardbrown03.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

models/mapobjects/pad_plates/plate001
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate001.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_plates/plate_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_plates/plate_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_bottom
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_bottom.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_top
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_top.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/pupsi
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/pupsi.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ducks/pad_duck
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_ducks/pad_duck.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_lamps/gooseneck
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_lamps/gooseneck.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/padmousetrap/padmousetrap
{
	nopicmip
	nomipmaps
        q3map_globaltexture
        surfaceparm nolightmap
	surfaceparm nomarks
	{
	map models/mapobjects/padmousetrap/padmousetrap.tga
	rgbgen vertex
	}
}

models/mapobjects/pad_nascars/padcar_orange
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_nascars/padcar_orange.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ducktape/ducktape
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_ducktape/ducktape.tga
	{
		map models/mapobjects/pad_ducktape/ducktape.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcmod scale 0.2 0.2
		tcgen environment
        rgbgen vertex
	}

}

models/mapobjects/pad_ddmix/attic/kaspad
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/attic/kaspad.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/anteroom/metal_suitcase
{
	{
		map models/mapobjects/pad_ddmix/anteroom/metal_suitcase.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/anteroom/silver_case
{
	{
		map models/mapobjects/pad_ddmix/anteroom/silver_case.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/attic/pumper
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/attic/pumper.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_ddmix/attic/tubes
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/attic/tubes.tga
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen vertex
		tcgen environment
	}
}

models/mapobjects/pad_actionfigures/plastic
{
	surfaceparm trans
	cull disable
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one_minus_src_color
		rgbgen identity
		tcgen environment
	}
}

models/mapobjects/pad_actionfigures/fig_pumper
{
	{
		map models/weapons2/pumper/pumper.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/fig_pumpertubes
{
	{
		map models/weapons2/pumper/tubes.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/padgrlhd
{
	{
		map models/wop_players/padgirl/padgrlhd.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_actionfigures/padgrlbd
{
	{
		map models/wop_players/padgirl/padgrlbd.tga
		rgbgen vertex
	}
}

textures/pad_pirate/pglass01
{
	qer_editorimage textures/pad_pirate/pglass01.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_pirate/pglass01.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_pirate/pglass04
{
	qer_editorimage textures/pad_pirate/pglass04.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_pirate/pglass04.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_pirate/pglass05
{
	qer_editorimage textures/pad_pirate/pglass05.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_pirate/pglass05.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_pirate/pglass06
{
	qer_editorimage textures/pad_pirate/pglass06.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_pirate/pglass06.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_pirate/pglass07
{
	qer_editorimage textures/pad_pirate/pglass07.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_pirate/pglass07.tga
                blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_pirate/truhe001
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/truhe001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/truhe001b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/truhe001b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/truhe002b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/truhe002b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderfloor_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderfloor_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/testlvlbase
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/testlvlbase.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile12
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile12.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodfloor/2parq62
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodfloor/2parq62.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/planke10
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/planke10.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/span128
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/span128.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006brown
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006brown.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood019
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood019.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood033
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood033.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood038
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood038.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood045
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood045.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood049
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood049.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood078
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood078.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood092
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood092.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood4a
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood4a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest_side_1
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest_side_1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest002
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest002.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_2_1
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_2_1.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest01_6
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest01_6.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_tex02/telepad
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	{
		map textures/pad_tex02/telepad.tga
		tcgen environment
                tcmod turb 0 0.25 0 0.5
                tcmod scroll 1 1
		blendfunc gl_one gl_one
	}
}

